/* 	Begin Modified Meyer Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline;
}
/* HTML5 reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
body { line-height:1; letter-spacing:-0.25px; }
table { border-collapse:collapse; border-spacing:0; }
th { font-weight:normal; text-align:left; }
ul { list-style-type:disc; }
.page ol, .page ul { list-style-position:inside; }
.page ol > li, .page  ul > li { text-indent:-1em; padding-left:1em; }
.page .singleline li, .page .singleline li { text-indent:inherit; padding:0; }
.page ol > li > *, .page ul > li > * { text-indent:initial; padding-left:initial; }
button { background:transparent;border:none; }
/*General styles*/

html, body, #container { height:100%; }
button { border:none;}
#container { height:100%; min-height:100%;}
b { font-weight:bold; }
i { font-style:italic; }
a { color:inherit; text-decoration:inherit; }
p:first-child { margin-top:inherit !important; }
*{ outline:none; animation-fill-mode:both !important; -webkit-animation-fill-mode:both !important; }
[onclick], [onrollover], button { cursor:pointer; pointer-events:auto; }

#in5footer,#demoNote,#loadIndicator{
	min-width:100%;
	color:#fff;
	background:#666;
	font-family:"Trebuchet MS", "Lucida Grande", Helvetica, sans-serif;
	text-align:center;
	font-size:15px;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
}

#loadIndicator{
	width:100%;
	top:0; left:0; margin:auto;
	padding:6px;
    position:fixed;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.3);
    transition:all 1s ease-in .5s;
    opacity:1;
    z-index:99;
}
body.loaded #loadIndicator {
	opacity:0;
	transform:translateY(-36px);
	-webkit-transform:translateY(-36px);
	display:none\9;/*old IE*/
}
#loadIndicator img {
	vertical-align:text-bottom;
    width:18px;
}
#loadIndicator span:after { content:' Loading Content...'; }
html.local #loadIndicator, html.dps #loadIndicator, html.baker #loadIndicator { display:none; }

#in5footer{
	height:26px;
	line-height:26px;
	clear:both;
	position:relative;
	margin-top:-26px;
}

#demoNote {
    right:0; bottom:0; margin:auto;
    height:96px !important;
    padding:36px 10px;
}

#in5footer a, #demoNote a {
	text-decoration:none;
	color:#99ccff;
}
svg-img{display:block;position:absolute;}
.win-safari svg-img{width:100%;}
svg-img{width:100%\9;}
@media all and (-ms-high-contrast:none){ *::-ms-backdrop,.svg-img{width:100%;} }
.pageItem, svg { position:absolute; }
svg { overflow:visible; }
.pageItem, .pageItemIFrame {
	display:block;
	top:0;
	left:0;
	width:auto !important;
	height:auto !important;
	box-sizing:border-box; 
	-moz-box-sizing:border-box;
	-webkit-tap-highlight-color:transparent;
	padding:0;
}
.pageItem p input, .pageItem p button {display:inline;}
.pageItem p .hidden {visibility:hidden; }

html.ios .iframe-container { overflow:auto; -webkit-overflow-scrolling:touch; }

.page {
	position:relative;
	float:left;
	height:100%;
	width:100%;
	overflow:hidden;
}

.pages {
	list-style:none outside none;
	padding:0;
	margin:0 auto ;
}	

#container > .page { /*center single page baker*/
    position:absolute;
    bottom:0;
    left:0; 
    right:0;
    top:0;
    margin:0 auto;
}

.textColumn { float:left; }
.singleline p { line-height:1em !important; position:absolute;/*fix webkit display issue*/ }

/*.scroll, .scroll-vert, .scroll-horiz { -webkit-overflow-scrolling:touch; }*//*currently broken in iOS*/
.scroll { overflow:auto; }
.scroll-vert { overflow-y:auto; overflow-x:hidden; }
.scroll-horiz { overflow-x:auto; overflow-y:hidden; }
.scroll-vert::-webkit-scrollbar { -webkit-appearance:none; width:7px; } /*add back scrollbar for webkit*/
.scroll-vert::-webkit-scrollbar-thumb { border-radius:4px; background-color:rgba(0,0,0,.5); }
.hidescroll::-webkit-scrollbar { display:none; }
.hidescroll { -ms-overflow-style:none; overflow:-moz-scrollbars-none;/*old FF*/ }
.pulltab-left, .pulltab-left > * {
	-moz-transform:scaleX(-1);
    -webkit-transform:scaleX(-1);
    -o-transform:scaleX(-1);
    transform:scaleX(-1);
}
.pulltab-top, .pulltab-top > * {
	-moz-transform:scaleY(-1);
    -webkit-transform:scaleY(-1);
    -o-transform:scaleY(-1);
    transform:scaleY(-1);
}	

@media only screen and (max-device-width:1024px) {
	.anythingSlider {padding:0;}
}

object, embed, img, a { outline:0; }

.liquid svg {
    height:100%;
    width:100%;
}

.noPlugin {
	width:100%;
	height:100%;
	background:#ccc;
	border:1px solid #666;
	padding:6px;
}

.paper-vertical, .paper-horizontal { padding:0 8px; }
.paper-horizontal {
	position:absolute;
	top:50%;
	overflow:visible;
}

.paper-vertical .page, .paper-horizontal .page {
	border:1px solid #bbb;	
	margin:4px 4px 4px 0;
	-moz-box-shadow:0px 0px 0px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999')";/*IE8*/
}

/*video skins*/
.mejs-none .mejs-controls {display:none !important;}

.liquid .page, .page.liquid {
	position:absolute;
	width:100%;
	height:100%;
	overflow:hidden;
	display:none;
}

.page.liquid { /*for multi-file*/
    display:block;
}
.liquid .page.activePage {display:block; }
.liquid video {width:100%; height:100%; }

.page.ls { bottom:auto !important; }

#container > nav { display:none; }
#container > nav > button {
	display:block;
	position:absolute;
	top:50%;
	width:68px;
	height:68px;
	margin:-34px 0 0 0; /* half height of image */
	text-align:center;
	outline:0;
	background:url(../images/arrows-slider.png) no-repeat;
}	
#container > nav > button:hover { opacity:.7; }
#container > nav > #backBtn { left:0; background-position:left bottom; }
#container > nav > #nextBtn { right:0; background-position:right bottom; }

/* ColorBox Core Style:The following CSS is consistent between example themes and should not be altered. */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; /*-webkit-overflow-scrolling:touch;*/}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 	Colorbox User Style:
*/
#colorbox{
	border-radius:12px;
    box-shadow:0 0 10px 10px #CCCCCC;
}
    #colorbox, #cboxOverlay, #cboxContent, .cboxIframe, #cboxLoadedContent, #cboxLoadingOverlay { background:#fff; }
    #cboxContent{ overflow:hidden;}
    #cboxMiddleLeft, #cboxMiddleRight { width:8px; }
    #cboxTopCenter{ height:24px; } 
    #cboxBottomCenter { height:8px; }
	#cboxError{padding:50px;}
	#cboxLoadedContent{margin-top:28px;}
	#cboxTitle, #cboxCurrent { position:absolute; top:4px; left:0; color:#949494; }
	#cboxTitle{ text-align:center; width:100%; }
	#cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
	#cboxPrevious, #cboxNext { position:absolute; top:50%; margin-top:-32px; width:33px; height:65px; text-indent:-9999px;}
	#cboxPrevious{left:0px; background:url(../images/lb_controls.png) no-repeat top left; }
	#cboxNext{right:0px; background:url(../images/lb_controls.png) no-repeat top right; }
	#cboxLoadingGraphic{background:url(../images/loading.gif) no-repeat center center;}
	#cboxClose{position:absolute; top:2px; right:0px; display:block; background:url(../images/lb_controls.png) no-repeat top center; width:26px; height:24px; text-indent:-9999px;}
/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See:http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

.hidden { display:none; }
.mso, .group, .mso > .state { pointer-events:none; }
.mso > .state.active * { pointer-events:auto; }
[data-tapstart="1"], [data-useswipe="1"], .group > * { pointer-events:auto; }
.mso > .state { display:none; width:100% !important; height:inherit !important; position:absolute; z-index:-1; }
.liquid .mso > .state { height:100% !important; }
.mso > .state.active, .mso > .state.transition { display:block; z-index:0; }
.mso.slideshow.seq, .panzoom, .fauxgroup { overflow:hidden; }
.panzoom { cursor:move; cursor:-moz-grab; cursor:-webkit-grab; }

.align-vert { display:table; }
[class^="valign"] {
	position:relative;
	display:table-cell;
	vertical-align:middle;
}
.valign-bottom { vertical-align:bottom; }

.flex-image, .fill-image { background-repeat:no-repeat; }
.flex-image { background-size:contain; background-position:center; }
.fill-image { background-size:cover; }

/*tabs*/
p.tabs, p.tabs > a { 
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:flex; 
}
p.tabs > a {
	width:100%;
	width:-moz-available;
	width:-webkit-fill-available;
}
p.tabs span.tabbed-right { 
	-ms-flex-grow:1; 
	-webkit-flex-grow:1; 
	flex-grow:1; 
	text-align:right; 
}
p.tabs span.tabbed-center { 
	-ms-flex-grow:50; 
	-webkit-flex-grow:50; 
	flex-grow:50; 
	text-align:center; 
}
span.tabbed-standard { text-indent:1.5ex;padding-left:1.5ex; }

/*anchor object styles*/
.ao-noTextWrap { position:absolute; }
.ao-alignLeft, .ao-leftFullWidth { float:left; position:relative; }
.ao-alignRight, .ao-rightFullWidth { float:right; transform-origin:90% 50%; -webkit-transform:90% 50%; /*fix for anchored animation*/ }
.ao-alignCenter {display:block; margin-left:auto; margin-right:auto;}
.ao-inlineTable { display:block; }
.ao-leftFullWidth { padding-right:100%; }
.ao-rightFullWidth { padding-left:100%; }
.anchorGroup { position:relative; };
div.ao-alignLeft:before, div.ao-leftFullWidth:before { content:''; float:left; display:none; }
div.ao-alignRight:before, div.ao-leftFullRight:before { content:''; float:right; display:none; }
.anchorGroup > .mso, .anchorGroup > .group { position:relative; }

ul.thumbs {
	padding:20px;
	white-space:nowrap;
    width:1px;
}

ul.thumbs li { /*Baker index thumbnails*/
    display:inline;
    list-style-type:none;
    margin:0 4px;
    outline:none;
    vertical-align:top;
}
ul.thumbs > li img { box-shadow:0 0 4px rgba(0, 0, 0, 0.5); }
.baker audio[controls] {min-width:400px;} /*fix progress bar*/

/*CSS Generated from InDesign Styles*/

body { background:#ededed; }
.page { width:1024.00px; height:768.00px; background: #fff !important; }
.paper-vertical { width:1024.00px; height:100%; }
.paper-horizontal { width:10.00px; height:768.00px; margin-top:-384.00px; }
@media all and (max-height:768.00px) {
	.paper-horizontal { margin:0;top:0;}
	#container > .page { margin:0 auto;}/*pos top for webkit+baker*/
	.anythingSlider-in5 .arrow a { margin: -68px 0 0 0; }
}
@media all and (max-width:1024.00px) {
	.paper-vertical .page, .paper-horizontal .page, .anythingSlider-in5 { padding:0;margin:0;top:0;border:0; }
	.paper-vertical, .paper-horizontal { padding:0; }
}

#share-wrap {
    left: 0;
    position: fixed;
    top: 25%;
    background-color: rgba(0,0,0,.65);
    box-shadow: 2px 2px 6px 0 rgba(0,0,0,.4);
    z-index: 9999;
    -webkit-animation:share-fadein 1s ease 2s;
    animation:share-fadein 1s ease 2s;
}
#share-wrap.align-right { right:0; left:auto; }
#share-wrap.align-bottom {left:auto; right:20px; bottom:0; top:auto; padding-bottom:12px; }
#share-wrap.align-top {left:auto; right:40px; top:0; padding-top:8px; }
#share-wrap > a > span { display: none; }
#share-wrap > a {
	display:block;
	width:30px;
	height:30px;
	border-radius:50%;
	background:url(../images/sharebtns.png) no-repeat;
	background-size: 392px 30px;
	-webkit-background-size: 392px 30px;
	-moz-background-size: 392px 30px;
	margin:12px;
	padding:3px;
}
#share-wrap.align-top > a, #share-wrap.align-bottom > a { display:inline-block; }
#share-wrap > a#sb-fb {
	background-color:#3b5998;
    background-position:-27px 50%;
}
#share-wrap > a#sb-tw {
    background-color:#00aced;
    background-position: -265px 50%;
}
#share-wrap > a#sb-gp {
	background-color:#e74c3c;
	background-position: -85px 50%;
}
#share-wrap > a#sb-li {
	background-color:#007fb1;
	background-position: -116px 50%;
}
#share-wrap > a:hover {
	box-shadow: 0 0 6px 2px rgba(255, 255, 255, 0.5);
}
@keyframes share-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
@-webkit-keyframes share-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
#item10569 {
	background:#fff;
	width:600px !important;
	height:575px !important;
	left:212px !important;
	top:145px !important;
}

#item18147:hover {
	background:url('../images/item18147.png') no-repeat 50% 50%;
}

#item18147:active {
	background:url('../images/item18147.png') no-repeat -266px 50%;
}

#item18147 {
	width:125px !important;
	height:45px !important;
	left:449px !important;
	top:160px !important;
	background:url('../images/item18147.png') no-repeat 0px 50%;
}

#item18222:hover {
	background:url('../images/item18222.png') no-repeat 50% 50%;
}

#item18222:active {
	background:url('../images/item18222.png') no-repeat -266px 50%;
}

#item18222 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item18222.png') no-repeat 0px 50%;
}

#item18298:hover {
	background:url('../images/item18298.png') no-repeat 50% 50%;
}

#item18298:active {
	background:url('../images/item18298.png') no-repeat -266px 50%;
}

#item18298 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item18298.png') no-repeat 0px 50%;
}

#item18373:hover {
	background:url('../images/item18373.png') no-repeat 50% 50%;
}

#item18373:active {
	background:url('../images/item18373.png') no-repeat -266px 50%;
}

#item18373 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item18373.png') no-repeat 0px 50%;
}

#item18595:hover {
	background:url('../images/item18595.png') no-repeat 50% 50%;
}

#item18595:active {
	background:url('../images/item18595.png') no-repeat -266px 50%;
}

#item18595 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item18595.png') no-repeat 0px 50%;
}

#item18706:hover {
	background:url('../images/item18706.png') no-repeat 50% 50%;
}

#item18706:active {
	background:url('../images/item18706.png') no-repeat -71px 50%;
}

#item18706 {
	width:28px !important;
	height:28px !important;
	left:983px !important;
	top:85px !important;
	background:url('../images/item18706.png') no-repeat 0px 50%;
}

#item18726:hover {
	background:url('../images/item18726.png') no-repeat 50% 50%;
}

#item18726:active {
	background:url('../images/item18726.png') no-repeat -71px 50%;
}

#item18726 {
	width:28px !important;
	height:28px !important;
	left:946px !important;
	top:85px !important;
	background:url('../images/item18726.png') no-repeat 0px 50%;
}

#item10702:hover {
	background:url('../images/item10702.png') no-repeat 100% 50%;
}

#item10702 {
	width:154px !important;
	height:107px !important;
	left:212px !important;
	top:607px !important;
	background:url('../images/item10702.png') no-repeat 0px 50%;
}

#item10756:hover {
	background:url('../images/item10756.png') no-repeat 50% 50%;
}

#item10756:active {
	background:url('../images/item10756.png') no-repeat -324.82px 50%;
}

#item10756 {
	width:154px !important;
	height:108px !important;
	left:412px !important;
	top:608px !important;
	background:url('../images/item10756.png') no-repeat 0px 50%;
}

#item2995:hover {
	background:url('../images/item2995.png') no-repeat 100% 50%;
}

#item2995 {
	width:154px !important;
	height:107px !important;
	left:212px !important;
	top:607px !important;
	background:url('../images/item2995.png') no-repeat 0px 50%;
}

#item3050:hover {
	background:url('../images/item3050.png') no-repeat 50% 50%;
}

#item3050:active {
	background:url('../images/item3050.png') no-repeat -324.82px 50%;
}

#item3050 {
	width:154px !important;
	height:108px !important;
	left:412px !important;
	top:608px !important;
	background:url('../images/item3050.png') no-repeat 0px 50%;
}

#item766 {
	width:600px !important;
	height:290px !important;
	left:212px !important;
	top:252px !important;
}

#item793 {
	width:50px !important;
	height:49px !important;
	left:226px !important;
	top:373px !important;
	background:url('../images/item793.png') no-repeat 0 50%;
}

#item806:active {
	background:url('../images/item806.png') no-repeat -57.75px 50%;
}

#item806 {
	width:50px !important;
	height:49px !important;
	left:749px !important;
	top:373px !important;
	background:url('../images/item806.png') no-repeat 0px 50%;
}

@keyframes flyouttop-10388 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,-27.35px);}
}
@-webkit-keyframes flyouttop-10388 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,-27.35px);}
}
#item18802 {
	background:#fff;
	width:600px !important;
	height:578px !important;
	left:212px !important;
	top:142px !important;
}

#item18829:hover {
	background:url('../images/item18829.png') no-repeat 50% 50%;
}

#item18829:active {
	background:url('../images/item18829.png') no-repeat -266px 50%;
}

#item18829 {
	width:125px !important;
	height:45px !important;
	left:449px !important;
	top:160px !important;
	background:url('../images/item18829.png') no-repeat 0px 50%;
}

#item18904:hover {
	background:url('../images/item18904.png') no-repeat 50% 50%;
}

#item18904:active {
	background:url('../images/item18904.png') no-repeat -266px 50%;
}

#item18904 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item18904.png') no-repeat 0px 50%;
}

#item18981:hover {
	background:url('../images/item18981.png') no-repeat 50% 50%;
}

#item18981:active {
	background:url('../images/item18981.png') no-repeat -266px 50%;
}

#item18981 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item18981.png') no-repeat 0px 50%;
}

#item19056:hover {
	background:url('../images/item19056.png') no-repeat 50% 50%;
}

#item19056:active {
	background:url('../images/item19056.png') no-repeat -266px 50%;
}

#item19056 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item19056.png') no-repeat 0px 50%;
}

#item19278:hover {
	background:url('../images/item19278.png') no-repeat 50% 50%;
}

#item19278:active {
	background:url('../images/item19278.png') no-repeat -266px 50%;
}

#item19278 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item19278.png') no-repeat 0px 50%;
}

#item19390:hover {
	background:url('../images/item19390.png') no-repeat 50% 50%;
}

#item19390:active {
	background:url('../images/item19390.png') no-repeat -71px 50%;
}

#item19390 {
	width:28px !important;
	height:28px !important;
	left:983px !important;
	top:85px !important;
	background:url('../images/item19390.png') no-repeat 0px 50%;
}

#item19411:hover {
	background:url('../images/item19411.png') no-repeat 50% 50%;
}

#item19411:active {
	background:url('../images/item19411.png') no-repeat -71px 50%;
}

#item19411 {
	width:28px !important;
	height:28px !important;
	left:946px !important;
	top:85px !important;
	background:url('../images/item19411.png') no-repeat 0px 50%;
}

#item11510:hover {
	background:url('../images/item11510.png') no-repeat 100% 50%;
}

#item11510 {
	width:154px !important;
	height:107px !important;
	left:212px !important;
	top:607px !important;
	background:url('../images/item11510.png') no-repeat 0px 50%;
}

#item11566:hover {
	background:url('../images/item11566.png') no-repeat 50% 50%;
}

#item11566:active {
	background:url('../images/item11566.png') no-repeat -324.82px 50%;
}

#item11566 {
	width:154px !important;
	height:108px !important;
	left:412px !important;
	top:608px !important;
	background:url('../images/item11566.png') no-repeat 0px 50%;
}

#item1696 {
	width:150px !important;
	height:125px !important;
	left:212px !important;
	top:243px !important;
	background:url('../images/item1696.png') no-repeat 0 50%;
}

@keyframes flyoutbottom-1705 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-1705 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item1705:hover {
	background:url('../images/item1705.png') no-repeat 100% 50%;
}

#item1705 {
	width:150px !important;
	height:131px !important;
	left:213px !important;
	top:243px !important;
	background:url('../images/item1705.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-1754 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-1754 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item1754:hover {
	background:url('../images/item1754.png') no-repeat 50% 50%;
}

#item1754:active {
	background:url('../images/item1754.png') no-repeat -312.5px 50%;
}

#item1754 {
	width:148px !important;
	height:131px !important;
	left:363px !important;
	top:241px !important;
	background:url('../images/item1754.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-1812 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-1812 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item1812:hover {
	background:url('../images/item1812.png') no-repeat 100% 50%;
}

#item1812 {
	width:150px !important;
	height:131px !important;
	left:513px !important;
	top:241px !important;
	background:url('../images/item1812.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-1861 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-1861 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item1861:hover {
	background:url('../images/item1861.png') no-repeat 100% 50%;
}

#item1861 {
	width:148px !important;
	height:131px !important;
	left:663px !important;
	top:241px !important;
	background:url('../images/item1861.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-1942 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-1942 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item1942:hover {
	background:url('../images/item1942.png') no-repeat 100% 50%;
}

#item1942 {
	width:150px !important;
	height:131px !important;
	left:213px !important;
	top:430px !important;
	background:url('../images/item1942.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-2000 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-2000 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item2000:hover {
	background:url('../images/item2000.png') no-repeat 100% 50%;
}

#item2000 {
	width:147px !important;
	height:128px !important;
	left:365px !important;
	top:430px !important;
	background:url('../images/item2000.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-2057 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-2057 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item2057:hover {
	background:url('../images/item2057.png') no-repeat 100% 50%;
}

#item2057 {
	width:150px !important;
	height:132px !important;
	left:513px !important;
	top:430px !important;
	background:url('../images/item2057.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-2114 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-2114 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item2114:hover {
	background:url('../images/item2114.png') no-repeat 100% 50%;
}

#item2114 {
	width:148px !important;
	height:131px !important;
	left:663px !important;
	top:430px !important;
	background:url('../images/item2114.png') no-repeat 0px 50%;
}

#item20897 {
	background:#fff;
	width:600px !important;
	height:578px !important;
	left:212px !important;
	top:142px !important;
}

#item20925:hover {
	background:url('../images/item20925.png') no-repeat 50% 50%;
}

#item20925:active {
	background:url('../images/item20925.png') no-repeat -266px 50%;
}

#item20925 {
	width:125px !important;
	height:45px !important;
	left:449px !important;
	top:160px !important;
	background:url('../images/item20925.png') no-repeat 0px 50%;
}

#item21001:hover {
	background:url('../images/item21001.png') no-repeat 50% 50%;
}

#item21001:active {
	background:url('../images/item21001.png') no-repeat -266px 50%;
}

#item21001 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item21001.png') no-repeat 0px 50%;
}

#item21076:hover {
	background:url('../images/item21076.png') no-repeat 50% 50%;
}

#item21076:active {
	background:url('../images/item21076.png') no-repeat -266px 50%;
}

#item21076 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item21076.png') no-repeat 0px 50%;
}

#item21151:hover {
	background:url('../images/item21151.png') no-repeat 50% 50%;
}

#item21151:active {
	background:url('../images/item21151.png') no-repeat -266px 50%;
}

#item21151 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item21151.png') no-repeat 0px 50%;
}

#item21375:hover {
	background:url('../images/item21375.png') no-repeat 50% 50%;
}

#item21375:active {
	background:url('../images/item21375.png') no-repeat -266px 50%;
}

#item21375 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item21375.png') no-repeat 0px 50%;
}

#item21483:hover {
	background:url('../images/item21483.png') no-repeat 50% 50%;
}

#item21483:active {
	background:url('../images/item21483.png') no-repeat -71px 50%;
}

#item21483 {
	width:28px !important;
	height:28px !important;
	left:983px !important;
	top:85px !important;
	background:url('../images/item21483.png') no-repeat 0px 50%;
}

#item21506:hover {
	background:url('../images/item21506.png') no-repeat 50% 50%;
}

#item21506:active {
	background:url('../images/item21506.png') no-repeat -71px 50%;
}

#item21506 {
	width:28px !important;
	height:28px !important;
	left:946px !important;
	top:85px !important;
	background:url('../images/item21506.png') no-repeat 0px 50%;
}

#item19486:hover {
	background:url('../images/item19486.png') no-repeat 50% 50%;
}

#item19486:active {
	background:url('../images/item19486.png') no-repeat -266px 50%;
}

#item19486 {
	width:125px !important;
	height:45px !important;
	left:449px !important;
	top:160px !important;
	background:url('../images/item19486.png') no-repeat 0px 50%;
}

#item19561:hover {
	background:url('../images/item19561.png') no-repeat 50% 50%;
}

#item19561:active {
	background:url('../images/item19561.png') no-repeat -266px 50%;
}

#item19561 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item19561.png') no-repeat 0px 50%;
}

#item19636:hover {
	background:url('../images/item19636.png') no-repeat 50% 50%;
}

#item19636:active {
	background:url('../images/item19636.png') no-repeat -266px 50%;
}

#item19636 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item19636.png') no-repeat 0px 50%;
}

#item19711:hover {
	background:url('../images/item19711.png') no-repeat 50% 50%;
}

#item19711:active {
	background:url('../images/item19711.png') no-repeat -266px 50%;
}

#item19711 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item19711.png') no-repeat 0px 50%;
}

#item19936:hover {
	background:url('../images/item19936.png') no-repeat 50% 50%;
}

#item19936:active {
	background:url('../images/item19936.png') no-repeat -266px 50%;
}

#item19936 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item19936.png') no-repeat 0px 50%;
}

#item12395:hover {
	background:url('../images/item12395.png') no-repeat 100% 50%;
}

#item12395 {
	width:154px !important;
	height:107px !important;
	left:212px !important;
	top:607px !important;
	background:url('../images/item12395.png') no-repeat 0px 50%;
}

#item12451:hover {
	background:url('../images/item12451.png') no-repeat 50% 50%;
}

#item12451:active {
	background:url('../images/item12451.png') no-repeat -324.82px 50%;
}

#item12451 {
	width:154px !important;
	height:108px !important;
	left:412px !important;
	top:608px !important;
	background:url('../images/item12451.png') no-repeat 0px 50%;
}

#item12526:hover {
	background:url('../images/item12526.png') no-repeat 50% 50%;
}

#item12526:active {
	background:url('../images/item12526.png') no-repeat -266px 50%;
}

#item12526 {
	width:125px !important;
	height:45px !important;
	left:450px !important;
	top:160px !important;
	background:url('../images/item12526.png') no-repeat 0px 50%;
}

#item12601:hover {
	background:url('../images/item12601.png') no-repeat 50% 50%;
}

#item12601:active {
	background:url('../images/item12601.png') no-repeat -266px 50%;
}

#item12601 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item12601.png') no-repeat 0px 50%;
}

#item12677:hover {
	background:url('../images/item12677.png') no-repeat 50% 50%;
}

#item12677:active {
	background:url('../images/item12677.png') no-repeat -266px 50%;
}

#item12677 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item12677.png') no-repeat 0px 50%;
}

#item12752:hover {
	background:url('../images/item12752.png') no-repeat 50% 50%;
}

#item12752:active {
	background:url('../images/item12752.png') no-repeat -266px 50%;
}

#item12752 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item12752.png') no-repeat 0px 50%;
}

#item12974:hover {
	background:url('../images/item12974.png') no-repeat 50% 50%;
}

#item12974:active {
	background:url('../images/item12974.png') no-repeat -266px 50%;
}

#item12974 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item12974.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-6968 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,30px);}
}
@-webkit-keyframes flyoutbottom-6968 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,30px);}
}
#item6968:hover {
	background:url('../images/item6968.png') no-repeat 100% 50%;
}

#item6968 {
	width:297px !important;
	height:143px !important;
	left:212px !important;
	top:246px !important;
	background:url('../images/item6968.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-7036 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-7036 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item7036:hover {
	background:url('../images/item7036.png') no-repeat 100% 50%;
}

#item7036 {
	width:297px !important;
	height:143px !important;
	left:213px !important;
	top:442px !important;
	background:url('../images/item7036.png') no-repeat 0px 50%;
}

@keyframes flyoutbottom-7001 {
	0% {transform:translate(0px,0px);}
	100% {transform:translate(0px,20px);}
}
@-webkit-keyframes flyoutbottom-7001 {
	0% {-webkit-transform:translate(0px,0px);}
	100% {-webkit-transform:translate(0px,20px);}
}
#item7001:hover {
	background:url('../images/item7001.png') no-repeat 100% 50%;
}

#item7001 {
	width:298px !important;
	height:143px !important;
	left:513px !important;
	top:246px !important;
	background:url('../images/item7001.png') no-repeat 0px 50%;
}

#item13071 {
	background:#fff;
	width:600px !important;
	height:578px !important;
	left:212px !important;
	top:142px !important;
}

#item20113 {
	background:#fff;
	width:600px !important;
	height:578px !important;
	left:212px !important;
	top:142px !important;
}

#item20143:hover {
	background:url('../images/item20143.png') no-repeat 50% 50%;
}

#item20143:active {
	background:url('../images/item20143.png') no-repeat -266px 50%;
}

#item20143 {
	width:125px !important;
	height:45px !important;
	left:449px !important;
	top:160px !important;
	background:url('../images/item20143.png') no-repeat 0px 50%;
}

#item20218:hover {
	background:url('../images/item20218.png') no-repeat 50% 50%;
}

#item20218:active {
	background:url('../images/item20218.png') no-repeat -266px 50%;
}

#item20218 {
	width:125px !important;
	height:45px !important;
	left:330px !important;
	top:160px !important;
	background:url('../images/item20218.png') no-repeat 0px 50%;
}

#item20294:hover {
	background:url('../images/item20294.png') no-repeat 50% 50%;
}

#item20294:active {
	background:url('../images/item20294.png') no-repeat -266px 50%;
}

#item20294 {
	width:125px !important;
	height:45px !important;
	left:570px !important;
	top:160px !important;
	background:url('../images/item20294.png') no-repeat 0px 50%;
}

#item20369:hover {
	background:url('../images/item20369.png') no-repeat 50% 50%;
}

#item20369:active {
	background:url('../images/item20369.png') no-repeat -266px 50%;
}

#item20369 {
	width:125px !important;
	height:45px !important;
	left:210px !important;
	top:160px !important;
	background:url('../images/item20369.png') no-repeat 0px 50%;
}

#item20592:hover {
	background:url('../images/item20592.png') no-repeat 50% 50%;
}

#item20592:active {
	background:url('../images/item20592.png') no-repeat -266px 50%;
}

#item20592 {
	width:125px !important;
	height:45px !important;
	left:690px !important;
	top:160px !important;
	background:url('../images/item20592.png') no-repeat 0px 50%;
}

#item20700:hover {
	background:url('../images/item20700.png') no-repeat 50% 50%;
}

#item20700:active {
	background:url('../images/item20700.png') no-repeat -71px 50%;
}

#item20700 {
	width:28px !important;
	height:28px !important;
	left:983px !important;
	top:85px !important;
	background:url('../images/item20700.png') no-repeat 0px 50%;
}

#item20723:hover {
	background:url('../images/item20723.png') no-repeat 50% 50%;
}

#item20723:active {
	background:url('../images/item20723.png') no-repeat -71px 50%;
}

#item20723 {
	width:28px !important;
	height:28px !important;
	left:946px !important;
	top:85px !important;
	background:url('../images/item20723.png') no-repeat 0px 50%;
}

#item13202:hover {
	background:url('../images/item13202.png') no-repeat 100% 50%;
}

#item13202 {
	width:154px !important;
	height:107px !important;
	left:212px !important;
	top:607px !important;
	background:url('../images/item13202.png') no-repeat 0px 50%;
}

#item13258:hover {
	background:url('../images/item13258.png') no-repeat 50% 50%;
}

#item13258:active {
	background:url('../images/item13258.png') no-repeat -324.82px 50%;
}

#item13258 {
	width:154px !important;
	height:108px !important;
	left:412px !important;
	top:608px !important;
	background:url('../images/item13258.png') no-repeat 0px 50%;
}
#in5footer,  #prefooter {display:none;}
